<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- NameIndex.html -->
<!-- this view was generated by NameIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Name Index</title>
<link href="style.css" type="text/css" rel="stylesheet" />
</head>
<body class="NameIndex">
<div class="navigation">
<span class="normal"><a href="Scopes/global.html" >Global Namespace</a></span>
<span class="normal"><a href="InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="selected">Name Index</span>
</div>
<h1 >Name Index</h1><i>Hold the mouse over a link to see the scope of each name</i>
<div class="nameindex-index"><a href="#key70">F</a><a href="#key79">O</a><a href="#key83">S</a><a href="#key95">_</a></div>
<a id="key70"></a><h2 >F</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">
</td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/Storage/Factory.html" title="Storage::Factory">Factory</a> interface</div></td>
</tr>
</table>
<a id="key79"></a><h2 >O</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">
</td>
<td valign="top">

<div class="nameindex-item">Object interface</div></td>
</tr>
</table>
<a id="key83"></a><h2 >S</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/Storage/Storable.html" title="Storage::Storable">Storable</a> interface</div></td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/Storage.html" title="Storage">Storage</a> module</div></td>
</tr>
</table>
<a id="key95"></a><h2 >_</h2>
<table summary="table of names">
<col width="*"/><col width="*"/>
<tr>
<td valign="top">
</td>
<td valign="top">

<div class="nameindex-item"><a href="Scopes/global.html#_Storage_idl" title="_Storage_idl">_Storage_idl</a> macro</div></td>
</tr>
</table>

<div class="logo">Generated on Fri Apr 17 08:48:18 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
